#externalSearchLink {
    background: #fff url('https://portlandlibrary.bibliocommons.com/images/ME-PORTLAND/external_search_icon.png') no-repeat 145px;
}

a[href*="http://mainecat.maine.edu"]:not(#externalSearchLink):after {
    content: url('https://portlandlibrary.bibliocommons.com/images/ME-PORTLAND/external_search_icon.png');
    display: inline-block;
    vertical-align: middle;
    margin: 0 0 0 5px;
}

.empty_results_page a {
    line-height: 1em;
}
